* {
    margin: 0;
    padding: 0;
}

body {
    color: #3a2d25;
    font-family: "Hiragino Kaku Gothic Pro W3", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-size: 12px;
    line-height: normal;
}

li {
    list-style: outside none none;
}

table, td, img {
    border: 0 none;
}

table, td {
    border-collapse: collapse;
    font-size: 100%;
}

.clearBoth { clear: both; }

a {
    color: #000000;
    outline: medium none;
    text-decoration: none;
}

a:hover {
    color: #000;
    text-decoration: underline;
}

fieldset {
    border: 1px solid #3a2d25;
    margin: 0.5em 0;
    padding: 0.5em 1.5em 2em;
}

legend {
    color: #3a2d25;
    font-weight: bold;
    padding: 0 5px;
}

.back {
    float: left;
}

.forward {
    float: right;
}

.alert {
    color: #ff0000;
    margin: 0 0.5em;
}

label.inputLabel {
    float: left;
    width: 11em;
}

input#contactname, input#email-address { width:49%; margin:0 0 3px; vertical-align:middle; }

textarea#enquiry { width: 100%; margin: 4px 0; }

.buttonRow { margin: 10px 0; }

input, select, textarea {
    color: #010101;
    font-size: 13px;
    line-height: normal;
    padding: 0 3px;
}



.main-container {
    width: 100%;   /* 流式布局 */
    margin: 0 auto;
}

#header {
    margin: 0 0 20px;
}

.header_bg {
    background: #f37321 none repeat scroll 0 0;
    height: 50px;
    margin: 0 0 20px;
	display: flex;
}

#header .menu {
    background: #fff none repeat scroll 0 0;
    height: 95px;
    line-height: 95px;
    width: 100%;
}

.main-width, .header_nav, .menu-width, .breadCrumbWidth, .contact-container {
    margin: 0 auto;
    text-align: left;
    width: 1230px;
}

.main-width {
    padding: 20px 0;
}

#header .logo {
    float: left;
    padding: 0;
}

#header .nav-menu {
    float: right;
}

#header .nav-menu li {
    float: left;
}

#header .nav-menu li a {
    color: #000;
    font-size: 16px;
    font-weight: bold;
    padding: 0 20px;
    text-decoration: none;
}

#header .nav-menu li a:hover {
	color: #ff6100;
}

#navBreadCrumb {
    background: #f6f6f6 url("../images/breadcrumb_bg.png") no-repeat scroll 0 0;
    color: #3a2d25;
    font-weight: bold;
    height: 60px;
    line-height: 60px;
}

#navBreadCrumb a { color: #f37321; }


.contact-container {
    height: 30px;
    line-height: 30px;
    padding: 10px 0;
    text-align: right;
	font-size: 13px;
}

.contact-container a:hover {
	color: #232323;
	opacity: 0.7;
	filter: Alpha(opacity=60);      /* IE8 以及更早的浏览器 */
	text-decoration: none;
}

.contact-container ul li {
    display: inline;
    padding-right: 10px;
}

.contact-container ul li img {
    height: 30px;
    width: auto;
	vertical-align: middle;
}